.card1739115403 {
    
}

.card1739115403 .mhead {
    
text-align: center;
    
color: #005AA7;
    
padding-bottom: 2rem;
}

.card1739115403 .mtitle {
    
font-size: 40px;
}

.card1739115403 .mdesc {
    
}

.card1739115403 .mbody {
    
}

.card1739115403 .mcontent {
    
}

/*Module specific style*/
.card1739115403 .card {height: 180px;margin: 10px;box-shadow: 0 3px 7px 0px rgb(0 0 0 / 20%);overflow:hidden;transition:1s;border: none;}
.card1739115403 .card:hover  {
 
}
.card1739115403 .card:hover .card-title a{

    
}
.card1739115403 .card:hover .icons {
    
}
.card1739115403 .card-background {
    position:absolute;
    width:100%;
    height:100%;
    background-repeat:no-repeat;
    background-size:100% 100%;
    z-index:1;
}

.card1739115403 .card-foreground {
    z-index:2;
}

.card1739115403 .card-header {
    text-align: center;
    border: none;
    background: #005AA7;
    padding: 10%;
}

.card1739115403 .card-title {
}
.card1739115403 .card-title a {
    text-align:right;
    color:#005aa7;
    line-height: 1.4;
    font-family: 'Font2';
}

.card1739115403 .card-body {
    text-align: center;
}

.card1739115403 .card-image {
    text-align: center;
}

.card1739115403 .card-icon {
     text-align: right;
    font-size: 35px;
    padding: 15px 10% 0% 0;
}
.card1739115403 .icons {

    padding: 7%;
    border-radius: 5px;
}

.card1647172899 .card-text {
    font-size:small;
    text-align:center;
}

.card1647172899 .image-link {
    text-align:center;
}

.card1739115403 .list-group {
    font-size:smaller;
}

.card1739115403 .list-group li {
    background:rgba(255,255,255,0.9);
}

.card1739115403 .card-link {
    font-size:smaller;
}
.card1739115403 .card:hover svg#Layer_2 {

}
.card1739115403 .card:hover .cls-1 ,.card1739115403 .card:hover .cls-2{

}
.card1739115403 .card .cls-3{
   fill:#fff;
}

svg#Layer_2 {
    padding: 5%;
    border-radius: 5px;
    height: 80px;
}

/*Module specific style*/

@media (max-width: 767px) {
	.card1739115403 .mhead {
 
padding-bottom: 1rem;
}
.card1739115403 .mtitle {
    
font-size: 25px;
}
.card1739115403 .card-title {
    font-size: 20px;
}
.card1739115403 .card-body {
    padding: 0.1rem 1rem;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}